
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head><title>
	Privacy Statement - MyRegistry.com
</title><meta name='description' content="This Privacy Statement sets forth the information gathering, use, and dissemination practices of MyRegistry LLC ("MyRegistry") in connection with the World Wide Web site located at www.myregistry.com (the “Site”). "/><link rel="icon" type="image/x-icon" href="/images/icons/favicon.ico" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <script type="text/javascript" src="/ScriptSet/MrJqueryScripts.js?version=201708281648052500"></script>
    <script type="text/javascript" src="/ScriptSet/MrScripts.js?version=201708281648052500"></script>
    <script type="text/javascript" src="/Scripts/CheckAuthCookie.js?version=201708281648052500"></script>
    <link href="/StyleSet/MrMainStyles.css?version=201709050022004971" rel="stylesheet" type="text/css" />
<script type="text/javascript">
    var _gaq = _gaq || [];
    var GoogleTracking = {
        account: 'UA-23309797-1',
        domainName: 'myregistry.com',
        isEnabled: true,
        isAdBlocked: false,
        isDoNotTrackPage: false,
        Initialize: function () {
            _gaq.push(['_setAccount', this.account]);
            _gaq.push(['_setDomainName', this.domainName]);
            (function () {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js'; // /ga.js or /u/ga_debug.js
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();

            // Track Page View 
            GoogleTracking.TrackPageView();
        },
        TrackPageView: function () {

            try {
                var callback = function () {
                    var ad = document.createElement('ins');
                    var isAdBlockEnabled = false;

                    // Ad Blocker detection bait
                    ad.className = 'AdSense';
                    ad.style.display = 'block';
                    ad.style.position = 'absolute';
                    ad.style.top = '-1px';
                    ad.style.height = '1px';
                    document.body.appendChild(ad);
                    isAdBlockEnabled = !ad.clientHeight;
                    document.body.removeChild(ad);

                    if (isAdBlockEnabled) {
                        GoogleTracking.isAdBlocked = true;
                        GoogleTracking.trackCustom(1, "AdBlocked", "1");
                    }
                    // Page view
                    if (!GoogleTracking.isDoNotTrackPage) _gaq.push(['_trackPageview']);
                };

                if (document.readyState != 'loading') {
                    callback();
                } else {
                    document.addEventListener('DOMContentLoaded', callback);
                }
            }
            catch(err) {
                // Page view anyway
                if (!GoogleTracking.isDoNotTrackPage) _gaq.push(['_trackPageview']);
            }
        },
        trackCustom: function (index, name, value) {
            if (this.isEnabled) {
                _gaq.push(['_setCustomVar', index, name, value]);
            }
        },
        trackEvent: function (category, action, label, value) {
        
            if (this.isEnabled) {
                _gaq.push(['_trackEvent', category, action, label, value]);
            }
        }
    };
    GoogleTracking.Initialize();
</script>

<!--Google Publisher Tag BEGIN-->
<script type='text/javascript'>
    var googletag = googletag || {};
    googletag.cmd = googletag.cmd || [];
    googletag.mrenv = '';
    (function () {
        var gads = document.createElement('script');
        gads.async = true;
        gads.type = 'text/javascript';
        var useSSL = 'https:' == document.location.protocol;
        gads.src = (useSSL ? 'https:' : 'http:') +
            '//www.googletagservices.com/tag/js/gpt.js';
        var node = document.getElementsByTagName('script')[0];
        node.parentNode.insertBefore(gads, node);
    })();
</script>
<!-- Google Publisher Tag END-->

<!-- Start Alexa Certify Javascript -->
<script type="text/javascript">
    _atrk_opts = { atrk_acct: "ggrge1aUY9008q", domain: "myregistry.com", dynamic: true };
    (function () { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(as, s); })();
</script>
<noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=ggrge1aUY9008q" style="display:none" height="1" width="1" alt="" /></noscript>
<!-- End Alexa Certify Javascript -->  
    <link href="Styles/terms.aspx.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" type="text/css" href="/Styles/Buttons.css" />
    <script language="Javascript" type="text/javascript">
        function printWindow() {
            window.print();
        }
    </script>
    
    

    <link rel="canonical" href="https://www.myregistry.com/Info/Privacy.aspx" />





<!-- BEGIN LivePerson Monitor. -->
<script type="text/javascript">window.lpTag=window.lpTag||{},"undefined"==typeof window.lpTag._tagCount?(window.lpTag={site:'60303108'||"",section:lpTag.section||"",tagletSection:lpTag.tagletSection||null,autoStart:lpTag.autoStart!==!1,ovr:lpTag.ovr||{},_v:"1.8.0",_tagCount:1,protocol:"https:",events:{bind:function(t,e,i){lpTag.defer(function(){lpTag.events.bind(t,e,i)},0)},trigger:function(t,e,i){lpTag.defer(function(){lpTag.events.trigger(t,e,i)},1)}},defer:function(t,e){0==e?(this._defB=this._defB||[],this._defB.push(t)):1==e?(this._defT=this._defT||[],this._defT.push(t)):(this._defL=this._defL||[],this._defL.push(t))},load:function(t,e,i){var n=this;setTimeout(function(){n._load(t,e,i)},0)},_load:function(t,e,i){var n=t;t||(n=this.protocol+"//"+(this.ovr&&this.ovr.domain?this.ovr.domain:"lptag.liveperson.net")+"/tag/tag.js?site="+this.site);var a=document.createElement("script");a.setAttribute("charset",e?e:"UTF-8"),i&&a.setAttribute("id",i),a.setAttribute("src",n),document.getElementsByTagName("head").item(0).appendChild(a)},init:function(){this._timing=this._timing||{},this._timing.start=(new Date).getTime();var t=this;window.attachEvent?window.attachEvent("onload",function(){t._domReady("domReady")}):(window.addEventListener("DOMContentLoaded",function(){t._domReady("contReady")},!1),window.addEventListener("load",function(){t._domReady("domReady")},!1)),"undefined"==typeof window._lptStop&&this.load()},start:function(){this.autoStart=!0},_domReady:function(t){this.isDom||(this.isDom=!0,this.events.trigger("LPT","DOM_READY",{t:t})),this._timing[t]=(new Date).getTime()},vars:lpTag.vars||[],dbs:lpTag.dbs||[],ctn:lpTag.ctn||[],sdes:lpTag.sdes||[],hooks:lpTag.hooks||[],ev:lpTag.ev||[]},lpTag.init()):window.lpTag._tagCount+=1;</script>
<!-- END LivePerson Monitor. --></head>
<body style="" >
    <form method="post" action="./Privacy.aspx" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTcyMDcxMDExNmRk3CEKil6V+DVyoavyY8SfiguO+Ag=" />
</div>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="89FAF9C6" />
</div>
    <div id="MR_GlobalTopBanner">
        <table style="width: 100%;" cellpadding="0" cellspacing="0">
            <tr>
                <td class="gradientBox1"></td>
                <td class="middleBox">
                    
    <div id='div-gpt-ad-1407511021360-3' style='width: 728px; margin: 0 auto; padding: 5px 0;'></div>

                </td>
                <td class="gradientBox2"></td>
            </tr>
        </table>
    </div>
    <div id="MR_GlobalWrapper" class=' fixed-headerVisitor-float'>    
        <!--[if gt IE 9]><!-->
        <div id="BlockLayer"  class="disabled"  
        style="position: fixed;width: 100%;height: 100%;background-color: rgb(255, 255, 255);opacity: 0.7;z-index: 1021;visibility: hidden; cursor: pointer" textedited="" ></div>
        <!--<![endif]-->
        <div id="MR_GlobalTop">
            

<script>
    //$(function () {
    //    $('.mr_header').scrollToFixed({
    //        spacerClass: 'mr_header-spacer',
    //        zIndex: 10
    //    });
    //})
</script>
<div class="mrw_master_header visitor">
    <div class="mr_header">
        <div class="menu_small_icon">
        </div>
        <div class="mr_header_elements" itemscope itemtype="http://schema.org/Organization">
            <a itemprop="url" href="/" title="Go to MyRegistry Home">
                <div class="mr_logo">
                    <img itemprop="logo" src="/Images/MRlogo_500.png" alt="MyRegistry Logo" style="display: none;" />
                    <i class="hide">MyRegistry Logo</i>
                </div>
            </a>
            
            <div class="header_login_button">
                <a id="HomePage_TopMenu_Login" href='/login.aspx' data-popup='1' >
                    Login</a>
            </div>
            <div class="header_login_button">
                <a id="HomePage_TopMenu_Signup" href="/Signup.aspx"">Sign up</a>
            </div>
            
            <div class="chat_system">
                <div class="chat">
                    
<style>
    #lpChat.isMRAds .chatBanner
    {
        left: 0;
        position: absolute;
        transition: left 2s ease-in-out;
    }
    #lpChat.isMRAds .chatBanner.show
    {
        left: -240px;
        box-shadow: 0px 9px 16px 3px rgba(0, 0, 0, 0.2);
    }
    #lpChat.isMRAds > .maximized
    {
        overflow: visible !important;
    }
</style>
<script type="text/javascript">
    function openLivechat() {
        $(".chatContainer .LPMcontainer").trigger("click");
    }
    $(document).ready(function () {
        // Extra link to Chat (Mini version)
        $(".chatContainer .btnChat").on("click", openLivechat);
        
        // Ads for Chat 
        lpTag.events.bind("ChatAPIV3", "state", function (e) {
            //Tools.DebugInfo.WriteLog(e);
            if (e !== "initialised") return;
            if (typeof (GoogleTag) === "undefined") return;

            //Tools.DebugInfo.WriteLog("ads-set");
            var adId = "div-gpt-ad-1436454769243-0";
            if ($("#" + adId).length > 0) return; // Don't add twice;
            var adBlock = $("<div>").attr({
                id: adId,
                class: "chatBanner"
            });
            $("#lpChat > .maximized").prepend(adBlock);
            if (!GoogleTag.Initialized) GoogleTag.Initialize();
            GoogleTag.Display(adId, function () {
                //Tools.DebugInfo.WriteLog("ads-show");
                $("#lpChat").addClass("isMRAds");
                setTimeout(function () {
                    $(adBlock).addClass("show");
                }, 2000);
            });
        });
    });
</script>

<div id="LP_DIV_1424886040279" class="chatContainer">
    <div class="btnChat">CHAT</div>
</div>
<div class="cellphone"></div>

                    <div class="mr_chat_system_holder">
                        <div style="display: none;" class="mr_chat_call_button">
                            Call
                        </div>
                    </div>
                </div>
                
                        <div class="quicksearch_new">
                    <span class="mr_quicksearch_findaregistry">
                        Find a Registry
                    </span>
                    <div class="searchHolder">
                        <label for="searchbox" class="hide">
                            Find a Registry</label>
                        <input type="text" autocomplete="off" id="searchbox" placeholder="Enter First and Last Name"
                            placeholder2="Enter First and Last Name" name="search">
                        <input type="text" autocomplete="off" placeholder="Find a Registry" placeholder2="Find a Registry"
                            id="searchbox_small" name="searchbox_small">
                    </div>
                    <a class="mr_default_blue_button" onclick="TopMenu.SearchRedirect();">
                        Search
                    </a><a class="mr_searchButton_small" onclick="TopMenu.SearchRedirect();">&nbsp;</a>
                    <div id="pnlSearchRegistryResult" class="result">
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    

<script type="text/javascript">
    $(".left_bar_menu").ready(function () {
        MobileMenu.Initialize();
        $(".content_left_bar_menu dl dt a").click(function () {
            //alert(1);
        });
        //$(".gift_ideas_content").click(function () {
        //    var guideUrd = document.getElementById("Inspiration_Sub_Menu").getElementsByClassName("guideUrl")[0];
        //    var offers = document.getElementById("Inspiration_Sub_Menu").getElementsByClassName("offers")[0];
        //    debugger;
        //    if (guideUrd != 'undefined' && offers != 'undefined') {
        //        $("#Inspiration_Sub_Menu").css("height", "140px !important");
        //    }
        //    //else {
        //    //    $("dl dd#Inspiration_Sub_Menu:target").css("height", "6.667em");
        //    //}
        //});

        
    });
</script>
<div class="left_bar_menu">

    <div class="content_left_bar_menu">
        <dl>    
                       
                <dt><a class="lnkSignup" id="HomePage_LeftBar_Signup" href="/?param=signup">Sign up</a></dt>
                <dt><a class="lnkLogin" onclick='Authentication.LoginButtonClick(this);'>Login</a></dt>
                <dt><a href="http://www.myregistry.com//find-a-registry.aspx">Find a registry</a></dt>
                <dt>
                    <a href="#Guides_Sub_Menu" data-href="#Guides_Sub_Menu" class="left_bar_menu_inpiration expandable">
                        Registry gift guides
                        <span class="mrw_icon arrow-down-blue inspiration_sub_menu"></span>
                    </a>
                </dt>
                <dd id="Guides_Sub_Menu">
                    <div class="subText_left_bar_menu"><a href="/Guides/BabyRegistry/">Baby gift guide</a></div>
                    <div class="subText_left_bar_menu"><a href="/Guides/WeddingRegistry/">Wedding gift guide</a></div>
                </dd>
                <div class="content_left_bar_menu_space"></div>
                <dt>
                    <a href="#Inspiration_Sub_Menu" data-href="#Inspiration_Sub_Menu" class="left_bar_menu_inpiration expandable">
                        Inspiration
                        <span class="mrw_icon arrow-down-blue inspiration_sub_menu"></span>
                    </a>
                </dt>
                <dd id="Inspiration_Sub_Menu" class="inspiration_sub_menu_content">
                    <div class="subText_left_bar_menu"><a href="http://www.myregistry.com//baby-registry/ideas.aspx">Baby gift ideas</a></div>
                    <div class="subText_left_bar_menu"><a href="http://www.myregistry.com//wedding-registry/ideas.aspx">Wedding gift ideas</a></div>
                    <div class="subText_left_bar_menu"><a href="http://www.myregistry.com//wish-list/ideas.aspx">Wish list ideas</a></div>
                </dd>
                <dt><a href="/Info/AboutUs.aspx">About us</a></dt>    
                <dt><a href="/Blog/">Blog</a></dt>    
                <dt><a href="/Info/Faq.aspx">Faqs</a></dt>                
            
            <dt>
                <div class="left_bar_menu_line"></div>    
            </dt>

            <dt>
                <a class='left_bar_menu_disabled'>
                    <span class="mrw_icon sharing" style="position:absolute; left:14px; margin-top: -2px;">
                    </span>                
                    <span class="menu_text_with_icon" style="margin-left: 28px;">Share registry</span> 
                </a>
            </dt>  
            
            <dt>
                <a onclick="openLivechat();">
                    <span class="chat_small_icon" style="position:absolute; left:2px; margin-top: -2px;">
                    </span>                
                    <span class="menu_text_with_icon" style="margin-left: 28px;">Chat with us</span> 
                </a>
            </dt>
        </dl>
        
        
    </div>
</div>
<div class="mobile_menu_close_layer"></div>

    
    <div class="communityDockBanner">
        <div id="div-gpt-ad-1466026334395-0"></div>
    </div>
</div>

        </div>
        <div id="MR_GlobalMiddle">
            <div id='MR_GlobalCenterBannerContainer'>
            
                
            </div>
            <div id="MR_GlobalLeftBanner">
                
    <div id='div-gpt-ad-1407511021360-1'></div>

            </div>
            <div style="text-align: center">
                <div id="MR_GlobalMain" >
                    
    <div class="forms_logo">
    </div>
    <div class="mrw_container privacy_statement_content">
        <h1 class="headerV2">
            MyRegistry LLC privacy statement</h1>
        <div class="content">
            <p>
            We at MyRegistry LLC (“<u>MyRegistry</u>,” “<u>we</u>,” “<u>us</u>,” or “<u>our</u>”) have created this privacy policy (this “<u>Privacy Policy</u>”) because we know that you care about how information you provide to us
                 is used and shared.  This Privacy Policy relates to the information collection and use practices of MyRegistry in connection with our Services, which are made available to you through
                 a variety of platforms, including, but not limited to, <a href="https://www.myregistry.com">www.myregistry.com</a> (the “<u>Website</u>”) and our mobile app, which is accessible through tablets, smart phones, connected televisions,
                 and other devices (the “<u>App</u>”). The Website and the App are collectively referred to as the “<u>Platform.</u>”
            </p>
            <h2 class="forms_header">
                <u>Description of Users and Acceptance of Terms</u>
            </h2>
            <p>
                We welcome many users to our Website and our App, and this Privacy Policy is intended to apply to all of them.
            </p>
            <p>
                Users that visit our Website (“<u>Visitors</u>”) are only allowed to view publicly-available content. By visiting our Website, Visitors agree to our Privacy Policy and the accompanying 
                Terms of Use.
            </p>
            <p>
                Other users sign up to access and use our Services via the Platform such as by creating a gift registry for their special occasion (“<u>Members</u>”). We also welcome guests, who access,
                view and/or purchase gifts from a Member’s registry (“<u>Guests</u>”).  By signing up, accessing, and/or using our Platform, each Member and Guest thereby agrees to our Privacy Policy
                and the accompanying Terms of Use.
            </p>
            <p>
                This Privacy policy also applies to merchants that sign up to access and use our Services via the Platform such as fulfilling the orders for gifts purchased by Guests from Members registry 
                (“<u>Merchants</u>”). By signing up, accessing, and/or using the Platform, each Merchant hereby agrees to our Privacy Policy and the accompanying Merchant Agreement.
            </p>
            <p>
                Capitalized terms not defined in this Privacy Policy shall have the meaning set forth in the Terms of Use (when such term concerns Visitors, Members or Guests) and the Merchant 
                Agreement (when such term concerns Merchants).
            </p>
            <h2 class="forms_header">
                The Information We Collect and/or Receive
            </h2>
            <p>  
                In the course of operating the Platform and providing the Services, MyRegistry will collect (and/or receive) the following types of information. You authorize us to collect, receive,
                    use and share such information as set forth in this Privacy Policy. 
            </p>
            <ol type="1">
                <li>
                    <h2 class="forms_header" style="font-weight:300;">
                        <u>Personal Information</u>
                    </h2>
                    <p>
                        When you sign up to become a Member, you will be required to provide us with personal information about yourself, such as your first name, last name, and e-mail address.
                          If you sign-up through Facebook, or any other social media website, you are authorizing MyRegistry to collect, store, and use, in accordance with this Privacy Policy, any
                         and all information that you agreed that Facebook, Inc., or such other social media company would provide to MyRegistry through their application programming interface (“<u>API</u>”).
                         Such information may include, without limitation, your first and last name, social media user name, social media profile picture, unique social media identifier and access token,
                         and e-mail address.
                    </p>
                    <p>
                        If you contact us via the Contact Us page, you will need to provide your name and e-mail address.  
                        Our Third Party Partners also provide us with personal information that you have provided to such Third Party Partners.  You authorize us to collect, store, and use, in accordance
                         with this Privacy Policy, any and all such personal information.  This Privacy Policy governs our use of this personal information; it does not govern, and we have no control over 
                        and will have not responsibility or liability for collection or use of your personal information by the Third Party Partners.
                    </p>
                    <p>
                        All information that we receive under this section is collectively called “<u>Personal Information</u>.”  We do not collect any Personal Information from Visitors, Members, Guests or 
                        Merchants unless they provide such information voluntarily.
                    </p>
                </li>
                <li>
                    <h2 class="forms_header" style="font-weight:300;">
                        <u>Billing Information.</u>
                    </h2>
                    <p>
                        In order to process any cash gift transaction through the Platform (each, a “<u>Transaction</u>”), Guests may be required to provide certain billing information, such as information
                         related to their PayPal account, debit card number, credit card number, expiration date, bank account information, billing address, activation code, and similar information 
                        (collectively, the “<u>Billing Information</u>”).  Such Billing Information will be collected and processed by our Third Party Payment Processor pursuant to the terms and conditions of 
                        their privacy policies and terms of use, and we do not obtain access to any Billing Information in connection with such Transactions.
                    </p>
                </li>
                <li>
                    <h2 class="forms_header" style="font-weight:300;">
                        Other Information.
                    </h2>
                    <p>
                        In addition to the Personal Information, we may collect or receive additional information (collectively, the “<u>Other Information</u>”).  Such Other Information may include:
                    </p>
                    <ol type="a">
                        <li>
                            <p>
                                <u>From Your Activity</u>. &emsp;Information that we automatically collect when you use the Platform, such as the device from which you access the Platform and/or the Services,
                                 your IP addresses, browser type and language, referring and exit pages and URLs, date and time, amount of time spent on particular pages, what sections of the Platform you visit,
                                 and similar information concerning your use of the Platform and/or the Services.
                            </p>
                        </li>
                        <li>
                            <p>
                                <u>From Cookies</u>. &emsp;Information that we collect using “cookie” technology.  Cookies are small packets of data that a website stores on your computer’s hard drive so that 
                                your computer will “remember” information about your visit.  We use cookies to help us collect Other Information and to enhance your experience using the Platform.  If you do not
                                 want us to deploy cookies in your browser, you can opt out by setting your browser to reject cookies or to notify you when a website tries to put a cookie in your browser 
                                software.  If you choose to disable cookies in your browser, you can still use the Platform, although your ability to use some of the features may be affected.
                            </p>
                        </li>
                        <li>
                            <p>
                                <u>Third-Party Analytics</u>. &emsp;We use third-party analytics services (such as Google Analytics) to evaluate your use of the Platform, compile reports on activity, collect demographic data, analyze performance 
                                metrics, and collect and evaluate other information relating to the Platform and Internet usage.  These third parties use cookies and other technologies to help analyze and provide us the data.  
                                 By accessing and using the Platform, you consent to the processing of data about you by these analytics providers in the manner and for the purposes set out in this Privacy Policy.
                                For more information on these third parties, including how to opt out from certain data collection, please visit the sites below.  Please be advised that if you opt out of any service, you may not be able to use the full functionality of the Platform.
                            </p>
                        </li>
                    </ol>
                    <p>
                        For Google Analytics, please visit <a href="https://www.google.com/analytics">https://www.google.com/analytics</a>
                    </p>
                </li>
            </ol>
            <h2 class="forms_header">
                <u>The Information Collected by or Through Third-Party Advertising Companies</u>
            </h2>
            <p>
                You authorize us to share Other Information about your activity on the Platform with third parties for the purpose of tailoring, analyzing, managing, reporting, and optimizing
                    advertising you see on the Platform, and elsewhere.  These third parties may use cookies, pixel tags (also called web beacons or clear gifs), and/or other technologies to collect such Other 
                Information for such purposes.  Pixel tags enable us, and these third-party advertisers, to recognize a browser’s cookie when a browser visits the site on which the pixel tag is located in
                    order to learn which advertisement brings a user to a given site. You may opt-out of the tailoring of advertising based on information we collect.  To learn more about the use of this
                    information, or to choose not to have this information used by our providers or third party advertising partners by opting out, please visit the Network Advertising Initiative by clicking 
                <a href="http://www.networkadvertising.org/managing/opt_out.asp">http://www.networkadvertising.org/managing/opt_out.asp</a>
            </p>
            <h2 class="forms_header">
                <u>Information Collected through the Platform That IS NOT Covered by this Privacy Policy</u>
            </h2>
            <p> 
                Members may post information using blogs, forums and other similar features available through the Platform. NONE of the information you provide using these features is protected by 
                this Privacy Policy. THIS PRIVACY POLICY DOES NOT APPLY TO ANY INFORMATION (INCLUDING PERSONAL INFORMATION) THAT YOU PROVIDE USING BLOGS, FORUMS OR OTHER SIMILAR
                FEATURES AVAILABLE THROUGH THE PLATFORM. ALL SUCH INFORMATION IS PUBLIC INFORMATION AND MAY BE SEEN, COLLECTED OR USED BY ANY USER OF THE PLATFORM.
            </p>
            <h2 class="forms_header">
                <u>How We Use and Share the Information</u>
            </h2>
            <p>
                You authorize us to use the Personal Information, and the Other Information (collectively, the “Information”) to provide and improve the Platform; to solicit your feedback; and to
                inform you about our products and services and those of our promotional partners.     
            </p>
            <p>
                You also authorize us to use and/or share Information as described below.
            </p>
            <ul type="disc">
                <li>
                    <p>
                        <u>Agents, Providers and Related Third Parties.</u> We may engage other companies and individuals to perform certain business-related functions on our behalf.  Examples may include 
                        providing technical assistance, order fulfillment, customer service, and marketing assistance.  These other companies will have access to the Information only as necessary to
                        perform their functions and to the extent permitted by law. We may also share your Information with any of our parent companies, subsidiaries, or other companies under common
                        control with us.
                    </p>
                </li>
                <li>
                    <p>
                        <u>Aggregated Information.</u> In an ongoing effort to better understand our Visitors, Members, Guests and Merchants, we may analyze Personal Information with Other Information in
                        anonymized and aggregate form in order to operate, maintain, manage, and improve the Platform.  This aggregate information does not identify you personally.  We may share this 
                        aggregate data with our affiliates, agents, business and promotional partners, and other third parties.  We may also disclose aggregated user statistics in order to describe the
                        Platform to current and prospective business partners and to other third parties for other lawful purposes.
                    </p>
                </li>
                <li>
                    <p>
                        <u>Business Transfers.</u>	As we develop our businesses, we might sell or buy businesses or assets.  In the event of a corporate sale, merger, reorganization, sale of assets,
                        dissolution, or similar event, the Information may be part of the transferred assets.
                    </p>
                </li>
                <li>
                    <p>
                        <u>Legal Requirements.</u>	We may disclose your Information if required to do so by law, or in the good faith belief that such action or disclosure is necessary or appropriate to: 
                        (i) operate the Platform, (ii) comply with any legal obligation, report unlawful activity, cooperate with law enforcement, or protect against legal liability, (iii) protect and
                        defend our rights, property, personnel, suppliers, sponsors, agents or licensors, or (iv) protect the personal safety of vendors, users of the Platform or the public. 
                    </p>
                </li>
                <li>
                    <p>
                        <u>Third Party Partners.</u> We may disclose your Personal Information to our Third Party Partners to whom you provided your information as a part of the sign-up process for the
                        Platform. Such Third Party Partners and the company who operates the Third Party Partner website may use your Personal Information for their own marketing and business purposes.
                    </p>
                </li>
                <li>
                    <p>
                        <u>Third Parties Marketing Companies.</u> 	With your permission, we may disclose your Personal Information to third party marketers (who may combine such Personal Information with
                        their own records, and records available from other sources), for their own direct marketing purposes. If you opt-in to this information sharing and later want us to stop sharing
                        your Personal Information with such third party marketers, please send an email with your name and address to <a href="mailto:info@myregistry.com" class="forms_link">info@myregistry.com</a>.
                    </p>
                </li>
            </ul>
            <h2 class="forms_header">
                <u>Accessing and Modifying Information and Communication Preferences</u>
            </h2>
            <p>
                Members and Merchants may access, remove, review, and/or make changes to their Personal Information by e-mailing us at <a href="mailto:info@myregistry.com" class="forms_link">info@myregistry.com</a>.  In addition, you may manage your receipt of marketing and 
                non-transactional communications by clicking on the “unsubscribe” link located on the bottom of any MyRegistry marketing e-mail.  We will use commercially reasonable efforts to process such 
                requests in a timely manner.  You should be aware, however, that it is not always possible to completely remove or modify information in our subscription databases.  Members cannot opt out of receiving
                    transactional e-mails related to their account with MyRegistry.
            </p>
            <h2 class="forms_header">
                <u>How We Protect the Information</u>
            </h2>
            <p>
                We take commercially reasonable steps to protect the Information from loss, misuse, and unauthorized access, disclosure, alteration, or destruction.  Please understand, however, that no security system is
                    impenetrable.  We cannot guarantee the security of our databases or the databases of the third parties with which we may share such Information, nor can we guarantee that the Information you supply
                    will not be intercepted while being transmitted over the Internet.  In particular, e-mail sent to us may not be secure, and you should therefore take special care in deciding what information you send to us via e-mail.                      
            </p>
            <h2 class="forms_header">
                <u>External Websites</u>
            </h2>
            <p> 
                The Platform may contain links to third-party websites.  MyRegistry has no control over the privacy practices or the content of these websites.  As such, we are not responsible for the content or the privacy policies of those third-party websites.
                    You should check the applicable third-party privacy policy and terms of use when visiting any other websites.
            </p>
            <h2 class="forms_header">
                <u>Children</u>
            </h2>
            <p> 
                    We do not knowingly collect Personal Information from children under the age of 13 through the Platform.  If you are under 13, please do not give us any Personal Information. 
                    We encourage parents and legal guardians to monitor their children’s Internet usage and to help enforce our Privacy Policy by instructing their children never to provide Personal
                    Information without their permission.  If you have reason to believe that a child under the age of 13 has provided Personal Information to us, please contact us, and we will endeavor to delete that information from our databases.
            </p>
            <h2 class="forms_header">
                <u>Important Notice to Non-U.S. Residents</u>
            </h2>
            <p>
                The Platform and the Services are operated in the United States.  If you are located outside of the United States, please be aware that any information you provide to us 
                will be transferred to the United States.  By visiting the Website and/or accessing and/or using the Platform and/or the Services and/or providing us with any information, you 
                consent to this transfer.
            </p>
            <h2 class="forms_header">
                <u>California Residents</u>
            </h2>
            <p>
                Under California Civil Code Section 1798.83, California residents who have an established business relationship with MyRegistry may choose to opt out of our sharing your Personal Information with 
                third parties for direct marketing purposes.  If you are a California resident and (1) you wish to opt out; or (2) you wish to request certain information regarding our disclosure of your Personal Information to 
                third parties for the direct marketing purposes, please send an e-mail to <a href="mailto:info@myregistry.com" class="forms_link">info@myregistry.com</a> with “Privacy Policy” in the subject line or write to us at:
            </p>
            <p>
                MyRegistry, LLC<br/>
                2050 Center Ave, Suite 100,<br/>
                Fort Lee, NJ 07024<br/>
            </p>
            <p>
                In addition, MyRegistry does not monitor, recognize, or honor any opt-out or do not track mechanisms, including general web browser “Do Not Track” settings and/or signals.
            </p>
            <h2 class="forms_header">
                <u>Changes to This Privacy Policy</u>
            </h2>
            <p>
                This Privacy Policy is effective as of the date stated at the top of this Privacy Policy.  We may change this Privacy Policy from time to time. Any such changes will be posted on the 
                Platform. By accessing the Website and/or using the Platform after we make any such changes to this Privacy Policy, you are deemed to have accepted such changes.  Please be aware that, to the 
                extent permitted by applicable law, our use of the Information is governed by the Privacy Policy in effect at the time we collect the Information.  Please refer back to this Privacy Policy on a regular basis. 
            </p>
            <h2 class="forms_header">
                <u>How to Contact Us</u>
            </h2>
            <p>
                If you have questions about this Privacy Policy, please contact MyRegistry via e-mail at <a href="mailto:customercare@myregistry.com" class="forms_link">customercare@myregistry.com</a> with “Privacy Policy” in the subject line. 
            </p>
            <div class="forms_end">
                <div style="display:inline-block">
                    This Terms and Conditions Statement is effective June 9, 2016<br />
                    <strong>Last Updated</strong>: 10/07/2016</div>                
            </div>
        </div>
    </div>

                </div>
            </div>
            <div id="MR_GlobalRightBanner">
                
    <div id='div-gpt-ad-1407511021360-2'></div>

            </div>
            <div id="MR_GlobalBottomBanner">
                
    <div id='div-gpt-ad-1407511021360-0' style='width: 728px; margin: 0 auto; padding: 5px 0;'></div>

            </div>
        </div>
    </div>
    <div id="MR_GlobalBottom">
        
<div class="footer">
    
    <div id="cssmenu_footer" style="margin: 3px 0px 0px;">
        <ul>
            <li class="active has-sub"><a href="javascript:void(0);"><span>COMPANY INFO</span></a>
                <ul>
                    <li><a target="_self" href="/Info/AboutUs.aspx">About Us</a></li>
                    <li><a target="_blank" href="https://www.myregistry.com/blog/"><span>Blog</span></a></li>
                    <li><a target="_self" href="/Info/ContactUs.aspx">Contact Us</a></li>
                    <li><a target="_self" href="/Info/press.aspx">News and Press Releases</a></li>
                    <li><a target="_self" href="/Info/terms.aspx">Terms and Conditions</a></li>
                    <li><a target="_self" href="/Info/Privacy.aspx">Privacy Statement</a></li>
                    <li><a target="_self" href="/Info/Careers.aspx">Careers</a></li>
                </ul>
            </li>
            <li class="has-sub"><a href="javascript:void(0);"><span>FOR MEMBERS</span></a>
                <ul>
                    <li><a target="_self" href="/Info/faq.aspx?help=1">Customer Care / FAQs</a></li>
                    <li><a href="/Info/SmartPhoneApps/">Our Mobile Apps</a></li>
                    <li><a href="/Info/CashGifts.aspx">Cash Gift Service</a></li>
                    <li><a target="_self" href="/Info/storeswelike.aspx">Prescreened Retailers</a></li>
                    
                    <li><a target="_self" href="/Members/ShareRegistry/">Display Your Registry</a></li>
                </ul>
            </li>
            <li class="has-sub"><a href="javascript:void(0);"><span>FOR GUESTS</span></a>
                <ul>
                    <li><a target="_self" href="/Info/RegistryMembers.aspx">Members Directory</a></li>
                    <li><a target="_self" href="/find-a-registry.aspx">Find Someone's Registry</a></li>
                    
                    <li><a target="_self" href="/Offers/MyOffers.aspx?regType=wedding">Special Wedding Offers</a></li>
                    
                    <li><a target="_self" href="/Offers/MyOffers.aspx?regType=baby">Special Baby Offers</a></li>
                    
                </ul>
            </li>
        </ul>
        <ul>
            <li class="has-sub"><a href="javascript:void(0);"><span>NONPROFITS/ORGANIZATIONS</span></a>
                <ul>
                    <li><a target="_self" href="/Info/fundraising.aspx">Fundraising</a></li>
                    <li><a target="_self" href="/Info/OrganizationsMKT.aspx">Cash Gift Services</a></li>
                    <li><a target="_self" href="/Info/storeswelikeOrg.aspx">Prescreened Retailers</a></li>
                    <li><a target="_self" href="/Info/faq.aspx?categoryname=Organization%2fnonprofit&amp;catid=26">
                        FAQs</a></li>
                </ul>
            </li>
        </ul>
        <ul>   
            <li class="has-sub">
            
                <a href="javascript:void(0);"><span>QUICK LINKS</span></a>
                <ul>
                    <li><a target="_self" href="/wedding-registry.aspx">Wedding Registry</a></li>
                    <li><a target="_self" href="/baby-registry.aspx">Baby Registry</a></li>
                    <li><a target="_self" href="/wish-list.aspx">Wish list</a></li>
                </ul>
            
                <div class="mr_home_extraspace"></div>
                
                <a href="javascript:void(0);"><span>FOR PARTNERS</span></a>
                <ul>
                    <li><a target="_self" href="/gift-registry-software/">Gift Registry Software</a></li>
                    <li><a target="_self" href="/registrywidget/login.aspx">Partner Login</a></li>
                    <li><a href="/Merchants/AdvertisewithUs.aspx"><span>Advertise with Us</span></a></li>
                    <li><a href="https://www.myregistry.com/Partner-Connection/">Partner Connection</a></li>
                    <!--
                    <li><a target="_self" href="/RegistryWidget/Login.aspx">Advertiser Login</a></li>
                    <li><a target="_self" href="/Info/WeddingVendors/">Wedding Resources</a></li>
                    <li><a target="_self" href="/Info/Babyvendors/">Baby Vendors</a></li>-->
                </ul>
            </li>
            <!--<li class="has-sub"><a target="_self" href="/gift-registry-software/"><span>Gift
                Registry Software</span></a> </li>-->
        </ul>
    </div>
    <div class="mr_connect_wu_holder home">
        <span class="mr_footer_store_link connect">Connect with us: </span><a 
            href="https://www.facebook.com/myregistryllc" target="_blank" class="mr_connect_sns "><img src="/Images/Home/facebook25x25.png" alt="MyRegistry on Facebook"/></a><a 
            href="https://twitter.com/myregistry" target="_blank" class="mr_connect_sns"><img src="/Images/Home/twitter25x25.png"  alt="MyRegistry on Twitter"/></a><a 
            href="https://www.pinterest.com/MyRegistryPins/" target="_blank" class="mr_connect_sns"><img src="/Images/Home/pinterest25x25.png"  alt="MyRegistry on Pinterest"/></a>
            <a href="https://plus.google.com/+MyRegistry" target="_blank" class="mr_connect_sns"><img src="/Images/Home/google25x25.png"  alt="MyRegistry on Google+"/></a>
            
            <a href="https://www.instagram.com/MyRegistry" target="_blank" class="mr_connect_sns"><img src="/Images/Home/instagram25x25.png"  alt="MyRegistry on Instagram"/></a>
            
    </div>
    <div class="mr_copyright">
        &copy;
        2017
        All rights reserved - MyRegistry LLC
        &nbsp;&nbsp;|&nbsp;&nbsp;<a class="mr_sitemap" href="/SiteMap/" target="_blank">Site Map</a>
    </div>
</div>

    </div>
    </form>
    
    <div id="hiddenFields">
        <input id="WebsiteHost" type="hidden" value="https://www.myregistry.com/" />
        <input id="RegistryType" type="hidden" value="" />
        <input id="isAuthenticated" type="hidden" value="False"/>
        <input id="IsHideAds" type="hidden" value="False"/>
        <input id="IsNewUser" type="hidden" value="False" />
        <input id="TopMemberNav" type="hidden" value="undefined" />
    </div>
    <div id="mrExternalScripts">
        

<input id="panelManagerHidden" type="hidden" value="" />
<script type="text/javascript">
    function PanelManager() {
        this.IsNewUser = $("#IsNewUser").val() || null;
        this.CurrentPanel = null;
        this.ShowPanel = function () {
            this.CurrentPanel = $("#panelManagerHidden").val();

            var checkBeforeOpenPanel = null;
            if (this.CurrentPanel == "" || this.CurrentPanel == null || this.CurrentPanel == "null" || this.IsNewUser == "True") {
                // do not show panel
            } else {
                var panel = JSON.parse(this.CurrentPanel);
                
                if (checkBeforeOpenPanel !=null && !checkBeforeOpenPanel()) return; // Skip panel if check is NOK
                PopupManager.ShowPopupPanel(panel.Id, panel.Path, panel.Params, null, null, null);
                
            }
        };
    }
    var panelManager = new PanelManager();
    panelManager.ShowPanel();
</script>

        <div id="fb-root">
        </div>
    </div>
</body>
</html>
